@charset "utf-8";


/*Geral*/
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body { margin: 0; border: 0; padding: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; overflow-x: hidden; color: #333; background: #F3F3F3; }

ul { margin: 0; border: 0; padding: 0; list-style: none; }

a{text-decoration: none;}

p {margin: 7px 0;}

h1 {font-size: 26px;}

.Container {width: 100%;}

.Center {text-align: center !important;}

.Justify{text-align:justify !important;}

.Left{text-align:left !important;}

.Right{text-align:right !important;}

.Titulo1{margin: 0 0 10px 0; font-weight: bold; color: #344457; font-size: 24px;}

.Titulo2{margin: 0 0 10px 0; font-weight: bold; color: #DB0703; font-size: 20px;}

.Titulo3{margin: 0 0 40px 0; font-weight: normal; color: #666666; font-size: 15px; font-style: italic;}

.MarginTopZero{margin-top: 0 !important;}

.MarginBottomZero{margin-bottom: 0!important;}

.MarginLeftZero{margin-left: 0!important;}

.MarginRightZero{margin-right: 0!important;}

.BorderZero{border:none !important;}

.PaddingZero{padding:0 !important;}

.VerticalAlignImg img{vertical-align: middle !important;}

.Esfumacado {border: 5px solid white; box-shadow: 0 10px 40px #999999;}

.Fundo{position:absolute; display:none; left:0; top:0; width: 100%!important; background: black; opacity: 0.9; z-index:999; padding:0!important; margin: 0!important; border:0 !important;}
    .Fundo img{position:absolute; width: 10%; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); border-radius: 100%;}

.Telefone,.WhatsApp,.Email{display:none;}

.PopupLinks img{vertical-align: middle;}










/*Extra-Small Devices*/
@media screen and (max-width: 480px) {
    .Header{float:left; width: 100%;}

    .Main{float: left; width: 100%; margin: 10px 0 20px 0;}
        .Main > div{padding: 0 5%;}

    .TopFaixa{float:left; width: 100%; height: 60px; margin-bottom: 25px;}

    .Nav{float:left; width: 100%; display:none; font-weight: bold;}
        .Nav li {float: left; width: 100%; border-bottom: 1px solid white; background: #EA522D;}
        .Nav a{color: #FFFFFF; display: block; height: 60px; padding-top: 20px; padding-left: 10%;}
        .Nav li:first-child {border-top: 1px solid #FFF;}

    .BotaoMobile{position: absolute; width: 28%; top: 15px; right: 0; text-align: center;}
        .BotaoMobile img{cursor: pointer;}

    .Logomarca{position: absolute; z-index:5; top: 20px; left: 5px;}
        .Logomarca img{max-height: 70px;}

    .Slides{float: left; width: 100%; height: 200px;}
        .Slides img{width: 100%; height: 200px;}
        .Slides .slick-dots{visibility: hidden;}
        .SlidesRetangulo{position:absolute; width: 100%; height: 60px; top: 290px; right: 0; font-weight: normal; color: white; background: rgba(0,0,0,.5); }
        .SlidesRetanguloTexto{float:left; width: 100%; height: 100%; padding: 10px 3%; z-index: 200; text-align: center;}
        .SlidesRetanguloTexto h1{font-size: 25px; margin: 2px 0; color: #FFF;}
        .SlideRetanguloTextoConteudo{display:none;}

    .DivsTresIcons{float: left; width: 100%; margin: 20px 0; line-height: 35px; text-align: justify;}
        .DivsTresIcons img{width: 40%; margin: 20px 30% 10px 30%;}

    .ListraPretaFundo {float: left; width: 100%;  padding: 20px 5% !important; margin: 30px 0 30px 0;  color: #FFF; text-align: justify; line-height: 35px;}

    .Footer{float:left; width: 100%; padding: 30px 5%; color: #FFFFFF; background: #4A4A4C; border-top: 5px solid white; box-shadow: 0 10px 40px #999999; line-height: 35px;}
        .FooterEsquerda{float: left; width: 100%; margin-bottom: 10px;}
        .FooterEsquerda img{width: 60%; margin: 0 20%;}
        .FooterDireita{float: left; width: 100%; text-align: center;}
        .FooterDireita a{color: #999; text-decoration: underline;}

    .DivCompleto{float: left; line-height: 35px; width: 100%; text-align: justify; margin: 10px 0;}
        .DivCompleto img{max-width: 100%;}
        .DivCompleto ul{list-style: inherit; margin-left: 15px;}

    .Banner{float: left; width: 100%; height: 120px;}
        .Banner img, .Banner picture{width: 100%; height: 120px;}

    .GaleriaEquipe img{float: left; width: 100%; height: 150px; border: 5px solid #FFF; box-shadow: 0 10px 40px #333; background: #FFFFFF; margin: 20px 0;}

    .Formulario{float: left; width: 100%; margin: 30px 0; text-align: left; }
        .Formulario span {font-weight: bold; color: #DF0000;}
        .Formulario input {width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666; }
        .Formulario textarea {width: 100%; height: 300px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666;}
        .Formulario input[type='submit'],input[type='button']{width: 60%; height: 50px; cursor: pointer; }
        .Formulario select{ width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; color:#666; }
        .Formulario input[type='checkbox'] { width: 20px; height: 12px;}
        .Formulario input[type='search']{width: 60%;}

    .DivPosts{float:left; width: 100%; margin: 30px 0; background: #CCC;}
        .DivPostsImage{float:left; width: 100%; height: 100px; overflow: hidden;}
        .DivPostsImage img{width: 100%; height: 100%;}
        .DivPostsTexto{float:left; width: 100%; overflow: hidden; padding: 25px 20px 10px 20px;}
        .DivPostsBotao{float:left; width: 100%; padding:10px;}
    .DivPostsTextosInternos{float:left; width: 100%; overflow: hidden; padding: 25px 20px 10px 20px;}

    .Progress {display: none; float: left; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin-bottom: 30px;}
    .Bar {background-color: #2a3e54; width:0; height:30px; border-radius: 3px; }
    .Percent {position: relative; width: 100%; top: 4px; text-align: center;  z-index: 2; font-weight: bold; color: #CCC;}

    .Line{float:left; width:100%; margin: 50px 0 20px 0; border-top: 1px #333 dashed;}

    .Popup{position: absolute; z-index: 1000; display: none; width: 90%; padding: 30px 5%; margin: 0 5%; background: #FFF;}
        .PopupClose{position: absolute; z-index: 11; right:-5px; top:-20px; cursor: pointer;}
}


























/*Small Devices*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .Header{float:left; width: 100%;}

    .Main{float: left; width: 100%; margin: 10px 0 20px 0;}
        .Main > div{padding: 0 5%;}

    .TopFaixa{float:left; width: 100%; height: 60px; margin-bottom: 25px;}

    .Nav{float:left; width: 100%; display:none; font-weight: bold;}
        .Nav li {float: left; width: 100%; border-bottom: 1px solid white; background: #EA522D;}
        .Nav li:first-child {border-top: 1px solid #FFF;}
        .Nav a{color: #FFFFFF; display: block; height: 60px; padding-top: 20px; padding-left: 10%;}

    .BotaoMobile{position: absolute; width: 30%; top: 15px; right: 0; text-align: center;}
        .BotaoMobile img{cursor: pointer;}

    .Logomarca{position: absolute; z-index:5; top: 20px; left: 20px;}
        .Logomarca img{max-height: 70px;}

    .Slides{float: left; width: 100%; height: 350px;}
        .Slides img{width: 100%; height: 350px;}
        .Slides p{margin: 10px 0 0 0;}
        .Slides .slick-dots{visibility: hidden;}
        .SlidesRetangulo{position:absolute; width: 100%; padding: 5px 15px 15px 15px; bottom: 0; right: 0; font-weight: normal; color: white; background: rgba(0,0,0,.5); }
        .SlidesRetanguloTexto{float:left; width: 100%; height: 100%; z-index: 200;}
        .SlidesRetanguloTexto h1{font-size: 25px; margin: 2px 0; color: #FFF;}

    .DivsTresIcons{float: left; width: 100%; margin: 20px 0; line-height: 35px; text-align: justify;}
        .DivsTresIcons img{width: 22%; margin: 10px 39% 10px 39%;}

    .ListraPretaFundo { float: left; width: 100%; margin: 30px 0 30px 0; padding: 20px 5% !important; color: #FFF; text-align: justify; line-height: 35px; }

    .Footer{float:left; width: 100%; padding: 30px 5%; color: #FFFFFF; background: #4A4A4C; border-top: 5px solid white; box-shadow: 0 10px 40px #999999; line-height: 35px;}
        .FooterEsquerda{float: left; width: 100%; margin-bottom: 10px;}
        .FooterEsquerda img{width: 30%; margin: 0 35%;}
        .FooterDireita{float: left; width: 100%; text-align: center;}
        .FooterDireita a{color: #999; text-decoration: underline;}

    .DivCompleto{float: left; line-height: 35px; width: 100%; text-align: justify; margin: 20px 0; }
        .DivCompleto img{max-width: 100%;}
        .DivCompleto ul{list-style: inherit; margin-left: 30px;}

    .Banner{float: left; width: 100%; height: 200px;}
        .Banner img, .Banner picture{width: 100%; height: 200px;}

    .GaleriaEquipe img{float: left;  width: 45%; height: 150px; border: 5px solid #FFF; box-shadow: 0 10px 40px #333; background: #FFFFFF; margin: 20px 2.5%;}

    .Formulario{float: left; width: 100%; margin: 30px 0; text-align: left; }
        .Formulario span {font-weight: bold; color: #DF0000;}
        .Formulario input {width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666; }
        .Formulario textarea {width: 100%; height: 300px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666;}
        .Formulario input[type='submit'],input[type='button']{width: 45%; height: 50px; cursor: pointer; }
        .Formulario select{ width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; color:#666; }
        .Formulario input[type='checkbox'] { width: 20px; height: 12px;}
        .Formulario input[type='search']{width: 60%;}

    .DivPosts{float:left; width: 100%; margin: 30px 0; background: #CCC;}
        .DivPostsImage{float:left; width: 100%; height: 150px; overflow: hidden;}
        .DivPostsImage img{width: 100%; height: 100%;}
        .DivPostsTexto{float:left; width: 100%; overflow: hidden; padding: 25px 20px 10px 20px;}
        .DivPostsBotao{float:left; width: 100%; padding:20px;}
    .DivPostsTextosInternos{float:left; width: 100%; overflow: hidden; padding: 25px 20px 10px 20px;}

    .DivsDois{float: left; width: 100%; margin: 20px 0; line-height: 35px; text-align: justify;}
        .DivsDois img{max-width: 100%;}

    .Progress {display: none; float: left; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin-bottom: 30px;}
    .Bar {background-color: #2a3e54; width:0; height:30px; border-radius: 3px; }
    .Percent {position: relative; width: 100%; top: 4px; text-align: center;  z-index: 2; font-weight: bold; color: #CCC;}

    .Line{float:left; width:100%; margin: 30px 0; border-top: 1px #333 dashed;}

    .Popup{position: absolute; z-index: 1000; display: none; width: 70%; padding: 30px; margin: 0 15%; background: #FFF;}
        .PopupClose{position: absolute; z-index: 11; right:-20px; top:-20px; cursor: pointer;}
}






























/*Medium Devices*/
@media only screen and (min-width: 769px) and (max-width: 1199px) {
    .Header{float:left; width: 100%;}

    .Main{float: left; width: 100%; margin: 10px 0 20px 0;}
        .Main > div{padding: 0 5%;}

    .TopFaixa{float:left; width: 100%; height: 100px;}

    .DivFixa{position: fixed; width: 100%; height: 100px; opacity: 0.9; background:#F3F3F3; box-shadow: 0 5px 20px #333; z-index: 100;}

    .Nav{position: fixed; width: 70%; height: 100px; top: 0; right:0; z-index: 101; font-size: 16px;}
        .Nav li {float: left; width: 20%; text-align: center; font-weight: bold;}
        .Nav a{color: #344457; display: block; line-height: 100px;}
        .Nav li:hover{background: #EA522D; padding-bottom: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
        .Nav li:hover a{color: #FFF; font-weight: bold;}

    .BotaoMobile{display: none;}

    .Logomarca{position: fixed; width: 26%; top: 10px; left: 4%; z-index: 101; }
        .Logomarca img{max-width: 100%;}

    .Slides{float: left; width: 100%; height: 450px;}
        .Slides img{width: 100%; height: 450px;}
        .Slides p{margin: 10px 0 0 0;}
        .Slides .slick-dots{visibility: hidden;}
        .SlidesRetangulo{position:absolute; width: 100%; padding: 15px 30px 30px 30px; bottom: 0;right: 0; font-weight: normal; color: white; background: rgba(0,0,0,.5); }
        .SlidesRetanguloTexto{float:left; width: 100%; height: 100%; z-index: 200;}
        .SlidesRetanguloTexto h1{font-size: 25px; margin: 2px 0; color: #FFF;}

    .DivsTresIcons{float: left; width: 30.3%; margin: 30px 1.5%; line-height: 35px; text-align: justify;}
        .DivsTresIcons img{width: 40%; margin: 0 30% 10px 30%;}

    .Efeito01,.Efeito02,.Efeito03,.Efeito04{opacity: 0;}

    .ListraPretaFundo {float: left; width: 100%; height: 600px; padding: 40px 5% !important; margin: 30px 0 30px 0;  color: #FFF; text-align: justify; line-height: 35px;}

    .Footer{float:left; width: 100%; padding: 30px 5%; color: #FFFFFF; background: #4A4A4C; border-top: 5px solid white; box-shadow: 0 10px 40px #999999; line-height: 35px;}
        .FooterEsquerda{float: left; width: 20%; padding: 0 30px 0 0; border-right: 1px solid #FFF; vertical-align: middle;}
        .FooterEsquerda img{width: 100%;}
        .FooterDireita{float: left; width: 80%; text-align: left; padding: 0 0 0 40px;}
        .FooterDireita a{color: #999; text-decoration: underline;}

    .DivCompleto{float: left; line-height: 35px; width: 100%; text-align: justify; margin: 30px 0; }
        .DivCompleto img{max-width: 100%;}
        .DivCompleto ul{list-style: inherit; margin-left: 30px;}

    .Banner{float: left; width: 100%; height: 250px;}
        .Banner img, .Banner picture{width: 100%; height: 250px;}

    .GaleriaEquipe img{float: left; width: 30%; height: 150px; border: 5px solid #FFF; box-shadow: 0 10px 40px #333; background: #FFFFFF;  margin: 20px 1.5333%;}

    .Formulario{float: left; width: 100%; margin:30px 0; text-align: left; }
        .Formulario span {font-weight: bold; color: #DF0000;}
        .Formulario input {width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666; }
        .Formulario textarea {width: 100%; height: 300px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666;}
        .Formulario input[type='submit'],input[type='button']{width: 40%; height: 50px; cursor: pointer; }
        .Formulario select{ width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; color:#666; }
        .Formulario input[type='checkbox'] { width: 20px; height: 12px;}
        .Formulario input[type='search']{width: 50%;}

    .DivPosts{float:left; width: 30.33333%; margin: 10px 1.5%; background: #CCC;}
        .DivPostsImage{float:left; width: 100%; height: 110px; overflow: hidden;}
        .DivPostsImage img{width: 100%; height: 100%;}
        .DivPostsTexto{float:left; width: 100%; height: 230px; overflow: hidden; padding: 22px;}
        .DivPostsBotao{float:left; width: 100%; padding:20px;}
    .DivPostsTextosInternos{float:left; width: 100%; padding: 22px 22px 0 22px;  background: #CCC;}

    .Progress {display: none; float: left; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin-bottom: 30px;}
    .Bar {background-color: #2a3e54; width:0; height:30px; border-radius: 3px; }
    .Percent {position: relative; width: 100%; top: 4px; text-align: center;  z-index: 2; font-weight: bold; color: #CCC;}

    .Line{float: left; width:100%; margin: 40px 0 40px 0; border-top: 1px #333 dashed;}

    .Popup{position: absolute; z-index: 1000; display: none; width: 60%; padding: 30px; margin: 0 20%; background: #FFF;}
        .PopupClose{position: absolute; z-index: 11; right:-20px; top:-20px; cursor: pointer;}
}
























/*Large Devices*/
@media only screen and (min-width: 1200px) {
    .Header{float:left; width: 100%;}

    .Main{float: left; width: 100%; margin: 10px 0 20px 0;}
        .Main > div{padding: 0 5%;}

    .TopFaixa{float:left; width: 100%; height: 100px;}

    .DivFixa{position: fixed; width: 100%; height: 100px; opacity: 0.9; background:#F3F3F3; box-shadow: 0 5px 20px #333; z-index: 100;}

    .Nav{position: fixed; top: 0; right: 0; width: 70%; height: 100px; z-index: 101; font-size: 16px;}
        .Nav li {float: left; width: 20%; text-align: center;}
        .Nav a{color: #333; font-weight: bold; display: block; line-height: 100px;}
        .Nav li:hover{background: #EA522D; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
        .Nav li:hover a{color: #FFF; font-weight: bold;}

    .BotaoMobile{display: none;}

    .Logomarca{position: fixed; top: 0; left: 5%;  width: 30%; z-index: 101;}
        .Logomarca img{max-width: 100%;}

    .Slides{float: left; width: 100%; height: 550px;}
        .Slides img{width: 100%; height: 550px;}
        .Slides p{margin: 10px 0 0 0;}
        .Slides .slick-dots{visibility: hidden;}
        .SlidesRetangulo{position:absolute; width: 100%;  padding: 15px 30px 30px 30px; bottom: 0; right: 0; font-weight: normal; color: white; background: rgba(0,0,0,.5); }
        .SlidesRetanguloTexto{float:left; width: 100%; height: 100%; z-index: 200;}
        .SlidesRetanguloTexto h1{font-size: 30px; margin: 5px 0; color: #FFF;}

    .DivsTresIcons{float: left; width: 30.3%; margin: 30px 1.5%; line-height: 35px; text-align: justify;}
        .DivsTresIcons img:nth-child(1){width: 34%; max-height: 120px; margin: 0 33% 10px 33%;}

    .Efeito01,.Efeito02,.Efeito03,.Efeito04{opacity: 0;}

    .ListraPretaFundo {float: left; width: 100%; height: 600px; padding: 40px 5% !important;  margin: 30px 0 30px 0;  color: #FFF; text-align: justify; line-height: 35px;  }

    .Footer{float:left; width: 100%; padding: 30px 5%; color: #FFFFFF; background: #4A4A4C; border-top: 5px solid white; box-shadow: 0 10px 40px #999999; line-height: 35px;}
        .FooterEsquerda{float: left; width: 15%; padding: 0 40px 0 0; border-right: 1px solid #FFF; vertical-align: middle;}
        .FooterEsquerda img{width: 100%;}
        .FooterDireita{float: left; width: 85%; padding: 0 0 0 40px;}
        .FooterDireita a{color: #999; text-decoration: underline;}

    .DivCompleto{float: left; line-height: 35px; width: 100%; text-align: justify; margin: 30px 0; }
        .DivCompleto img{max-width: 100%;}
        .DivCompleto ul{list-style: inherit; margin-left: 30px;}

    .Banner{float: left; width: 100%; height: 300px;}
        .Banner img, .Banner picture{width: 100%; height: 300px;}

    .GaleriaEquipe img{float: left; width: 21%; height: 200px; border: 5px solid #FFF; box-shadow: 0 10px 40px #333; background: #FFFFFF;  margin: 20px 2%;}

    .Formulario{float: left; width: 100%; margin: 30px 0; text-align: left; }
        .Formulario span {font-weight: bold; color: #DF0000;}
        .Formulario input {width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666; }
        .Formulario textarea {width: 100%; height: 300px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 20px; color:#666;}
        .Formulario input[type='submit'],input[type='button']{width: 25%; height: 50px; cursor: pointer; }
        .Formulario select{ width: 100%; height: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; color:#666; }
        .Formulario input[type='checkbox'] { width: 20px; height: 12px;}
        .Formulario input[type='search']{width: 50%;}

    .Banner{float: left; width: 100%; height: 300px;}
        .Banner img, .Banner picture{width: 100%; height: 300px;}

    .DivPosts{float:left; width: 30.33333%; margin: 20px 1.5%; background: #CCC;}
        .DivPostsImage{float:left; width: 100%; height: 120px; overflow: hidden;}
        .DivPostsImage img{width: 100%; height: 100%;}
        .DivPostsTexto{float:left; width: 100%; height: 260px; overflow: hidden; padding: 22px;}
        .DivPostsBotao{float:left; width: 100%; padding:20px;}
        .DivPostsTextosInternos{float:left; width: 100%; padding: 22px 22px 0 22px;  background: #CCC;}

    .Progress {display: none; float: left; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin-bottom: 30px;}
    .Bar {background-color: #2a3e54; width:0; height:30px; border-radius: 3px; }
    .Percent {position: relative; width: 100%; top: 4px; text-align: center;  z-index: 2; font-weight: bold; color: #CCC;}

    .Line{float:left; width:100%; margin: 40px 0 40px 0; border-top: 1px #333 dashed;}

    .Popup{position: absolute; z-index: 1000; display: none; width: 50%; padding: 30px; margin: 0 25%; background: #FFF;}
        .PopupClose{position: absolute; z-index: 11; right:-20px; top:-20px; cursor: pointer;}
}










